#drop-query-popup {
    border-radius: 12px;
    cursor: default;
}
form#download-curriculum-form {
    width: 100%;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}
.drop-query-content{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 64px 28px;
    background: #FFFFFF;
    border-radius: 12px;
}
.drop-query-half{
    width: 48%;
}
.drop-query-half-title{
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 34px;
    letter-spacing: -1.5px;
    text-transform: capitalize;
    color: #010415;
    background-image: url('../images/new-home/popup-line.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 32px;
}
.drop-query-half-content{
    display: flex;
    flex-wrap: wrap;
    margin-top: 32px;
    width: 100%;
}
.drop-query-half-content ul{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.drop-query-half-content ul li{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #010415;
    padding-left: 30px;
    background-image: url('../images/new-home/popup-tick-icon.png');
    background-repeat: no-repeat;
    background-position: left;
    margin: 16px 0;
}
.drop-query-half-rating-block{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 48px;
}
.drop-query-each-rating{
    display: flex;
    flex-wrap: wrap;
    width: 50%;
}
.drop-query-each-rating-pic{
    width: 44px;
    height: 44px;
    background: #D9D9D9;
    border-radius: 50%;
}
.drop-query-each-rating-pic img{
    width: 44px;
    height: 44px;
    background: #D9D9D9;
    border-radius: 50%;
}
.drop-query-each-rating-title-outer {
    width: 60%;
    padding-left: 10px;
}
.drop-query-each-rating-title{
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: -1px;
    color: #010415;
}
.drop-query-each-rating-sub-title{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #010415;
}
.drop-query-each-field{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    margin: 16px 0;
}
.drop-query-each-field-label{
    width: 25%;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #010415;
}
.drop-query-each-field-field{
    width: 75%;
    height: 40px;
    background: #F9FAFB;
    border-radius: 4px;
}
.drop-query-each-field-field #name,
.drop-query-each-field-field #email,
.drop-query-each-field-field #phone,
.drop-query-each-field-field input[type="text"],
.drop-query-each-field-field input[type="text"]:focus,
.drop-query-each-field-field input[type="text"]:active,
.drop-query-each-field-field input[type="text"]:hover,
.drop-query-each-field-field input[type="email"],
.drop-query-each-field-field input[type="email"]:focus,
.drop-query-each-field-field input[type="email"]:active,
.drop-query-each-field-field input[type="email"]:hover{
    width: 100%;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #010415;
    background: #F9FAFB;
    border: none;
    outline: none;
    padding: 0.75em;
}
.drop-query-each-field-field select{
    width: 100%;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #010415;
    background: #F9FAFB;
    border: none;
    outline: none;
    cursor: pointer;
}
.drop-query-each-field-field input[type="email"]::placeholder,
.drop-query-each-field-field input[type="text"]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #6B7280;
    opacity: 1; /* Firefox */
}
.drop-query-each-field-field input[type="email"]:-ms-input-placeholder,
.drop-query-each-field-field input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #6B7280;
}
.drop-query-each-field-field input[type="email"]::-ms-input-placeholder,
.drop-query-each-field-field input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
    color: #6B7280;
}
#drop-query-popup.fancybox__content :focus:not(.carousel__button.is-close) {
    outline: none;
    box-shadow: none;
}
#drop-query-popup.fancybox__content > .carousel__button.is-close,
#download-curriculum-popup.fancybox__content > .carousel__button.is-close {
    position: absolute;
    top: 30px;
    right: 30px;
    color: var(--fancybox-color,#5755D9);
}
#drop-query-popup.fancybox__content > .carousel__button.is-close:hover,
#download-curriculum-popup.fancybox__content > .carousel__button.is-close:hover{
    color: var(--fancybox-color,#fff);
    background: #5755D9;
}
.drop-query-policy-box {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    color: #010415;
    margin-top: 45px;
    margin-bottom: 50px;
}
.drop-query-policy-box input[type="checkbox"]{
    margin-right: 8px;
    cursor: pointer;
}
.drop-query-policy-box a{
    text-decoration-line: underline;
    color: #5755D9;
}
.each-policy{
    width: 100%;
    margin-bottom: 15px;
}
.drop-query-button-box{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}
.submit-btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    width: 466px;
    height: 58px;
    background: #5755D9;
    box-shadow: 0px 1px 2px rgba(87, 85, 217, 0.25), 0px 6px 4px -2px rgba(87, 85, 217, 0.15), inset 0px 1px 0px #716FFB;
    border-radius: 6px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    transition: all 0.3s ease-in-out;
}
.submit-btn:hover,
.submit-btn:active,
.submit-btn:focus{
    background: #5755D9;
    color: #FFFFFF;
}
#download-curriculum-popup {
    border-radius: 12px;
}
.download-curriculum-content {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 28px 28px;
    background: #FFFFFF;
    border-radius: 12px;
    cursor: default;
}
.download-curriculum-title{
    width: 100%;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 34px;
    letter-spacing: -1.5px;
    text-transform: capitalize;
    color: #010415;
}
.download-curriculum-sub-title {
    width: 100%;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #010415;
    margin-top: 10px;
    padding-bottom: 36px;
    margin-bottom: 36px;
    background-image: url('../images/new-home/popup-line2.png');
    background-repeat: no-repeat;
    background-position: center bottom;
}
.download-curriculum-form-outer{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}
.download-curriculum-each-field{
    width: 48%;
    position: relative;
    background: #FFFFFF;
    border: 1px solid #A3A3A3;
    border-radius: 4px;
    margin: 16px 0;
}
.download-curriculum-each-field-label {
    position: absolute;
    width: auto;
    background-color: #fff;
    padding: 0 2px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    top: -13px;
    left: 5px;
}
.download-curriculum-each-field input[type="text"],
.download-curriculum-each-field input[type="text"]:focus,
.download-curriculum-each-field input[type="text"]:active,
.download-curriculum-each-field input[type="text"]:hover{
    width: 100%;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #000;
    background: #fff;
    border: none;
    outline: none;
    padding: 10px 16px;
    height: 56px;
    border-radius: 4px;
}
.download-curriculum-each-field input[type="email"],
.download-curriculum-each-field input[type="email"]:focus,
.download-curriculum-each-field input[type="email"]:active,
.download-curriculum-each-field input[type="email"]:hover{
    width: 100%;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #000;
    background: #fff;
    border: none;
    outline: none;
    padding: 10px 16px;
    height: 56px;
    border-radius: 4px;
}
.download-curriculum-each-field select{
    width: 100%;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #000;
    background: #fff;
    border: none;
    outline: none;
    height: 56px;
    cursor: pointer;
}
.download-curriculum-full-field textarea::placeholder,
.download-curriculum-each-field input[type="text"]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000;
    opacity: 1; /* Firefox */
}
.download-curriculum-full-field textarea:-ms-input-placeholder,
.download-curriculum-each-field input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
}
.download-curriculum-full-field textarea::-ms-input-placeholder,
.download-curriculum-each-field input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
    color: #000;
}
#drop-query-popup.fancybox__content :focus:not(.carousel__button.is-close) {
    outline: none;
    box-shadow: none;
}
.download-curriculum-full-field{
    width: 100%;
    margin-top: 16px;
    position: relative;
}
.download-curriculum-full-field textarea,
.download-curriculum-full-field textarea:active,
.download-curriculum-full-field textarea:focus,
.download-curriculum-full-field textarea:hover{
    background: #FFFFFF;
    border: 1px solid #A3A3A3;
    border-radius: 4px;
    padding: 16px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #010415;
    resize: vertical;
    height: 112px;
}
.download-curriculum-button-box {
    width: 100%;
    margin-top: 36px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.download-curriculum-left-box{
    width: 70%;
}
.download-curriculum-right-box {
    width: 30%;
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
}
.download-curriculum-left-box-row1{
    width: 100%;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #010415;
}
.download-curriculum-left-box-row1 input[type="checkbox"]{
    margin-right: 8px;
    cursor: pointer;
}
.download-curriculum-left-box-row2{
    width: 100%;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.01em;
    color: #010415;
    margin-top: 13px;
}
.download-curriculum-left-box-row2 a{
    color: #5755D9;
}
.download-curriculum-right-box .download-btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    gap: 8px;
    width: 230px;
    height: 58px;
    background: #5755D9;
    box-shadow: 0px 1px 2px rgba(87, 85, 217, 0.25), 0px 6px 4px -2px rgba(87, 85, 217, 0.15), inset 0px 1px 0px #716FFB;
    border-radius: 4px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}
.download-btn .download-arrow-icon{
    background-image: url('../images/new-home/download-arrow-icon.png');
    background-repeat: no-repeat;
    background-position: 0 1px;
    background-size: contain;
    margin-left: 5px;
    width: 25px;
    height: 24px;
}
.submit-btn{
    width: 100%;
}
p.form-msg {
    font-size: 0.9rem;
    text-align: center;
    padding: 10px;
    text-transform: none;
    margin: 10px 0 0;
    display: none;
}
.form-msg.success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.form-msg.success a{
    font-weight: bold;
}
.form-msg.error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
form#download-curriculum-form {
    width: 100%;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}
#download-curriculum-form p.form-msg {
    width: 100%;
    margin: 20px 0 0;
}
.ml-loader-outer {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    background: rgba(255,255,255,.6);
    bottom: 0;
    display: none;
}
.ml-loader {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.ml-loader div {
    position: absolute;
    border: 4px solid #5755D9;
    opacity: 1;
    border-radius: 50%;
    animation: ml-loader 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.ml-loader div:nth-child(2) {
    animation-delay: -0.5s;
}
@keyframes ml-loader {
    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 0;
    }
    4.9% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 0;
    }
    5% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 0px;
        left: 0px;
        width: 72px;
        height: 72px;
        opacity: 0;
    }
}

@media only screen and ( max-width: 1280px) {
    .download-curriculum-content {
        padding: 0;
    }
    .download-curriculum-sub-title {
        padding-bottom: 5px;
        margin-bottom: 5px;
    }
    .download-curriculum-button-box {
        margin-top: 15px;
    }
    .drop-query-content {
        padding: 0;
    }
    .drop-query-half-title {
        padding-bottom: 10px;
    }
    .drop-query-half-content {
        margin-top: 5px;
    }
    .drop-query-half-content ul li {
        margin: 10px 0;
    }
    .drop-query-half-rating-block {
        margin-top: 20px;
    }
    .drop-query-policy-box {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    


}
@media only screen and ( max-width: 600px) {
    .download-curriculum-each-field,
    .drop-query-half {
        width: 100%;
    }
    .download-curriculum-content,
    .drop-query-content {
        padding: 0;
    }

}
@media only screen and ( max-width: 500px) {
    .drop-query-each-field-label,
    .drop-query-each-field-field {
        width: 100%;
    }
    .drop-query-each-rating {
        width: 100%;
        margin-bottom: 15px;
    }
    .download-curriculum-left-box {
        width: 100%;
        margin-bottom: 15px;
    }
    .download-curriculum-right-box {
        width: 100%;
    }
    

}